Oracle Fusion Middleware CVE-2012-1677 Remote Security Vulnerability

Bugtraq ID: 57342
Class: Unknown
CVE: CVE-2012-1677
Remote: Yes
Local: No
Published: Jan 15 2013 12:00AM
Updated: Mar 19 2015 09:11AM
Credit: Oracle
Vulnerable: Oracle Fusion Middleware 10.3.5
Oracle Fusion Middleware 10.3.4
Oracle Fusion Middleware 10.3.3
Oracle Fusion Middleware 10.1.4 .3
Oracle Fusion Middleware 10.1.4 .2
Oracle Fusion Middleware 10.1.3 5.1
Oracle Fusion Middleware 10.1.3 .5
Oracle Fusion Middleware 10.1.3 .4.1
Oracle Fusion Middleware 10.1.3 .3.2
Oracle Fusion Middleware 10.1.2 .3
Oracle Fusion Middleware 10.0.2
Oracle Fusion Middleware 9.2.4
Oracle Fusion Middleware 8.3.7
Oracle Fusion Middleware 7.5.2
Oracle Fusion Middleware 8.3.5.0
Oracle Fusion Middleware 8.3.2.0
Oracle Fusion Middleware 11.1.1.5.0
Oracle Fusion Middleware 11.1.1.4.0
Oracle Fusion Middleware 11.1.1.3.0
Oracle Fusion Middleware 10.1.4.0.1
Oracle Fusion Middleware 10.1.3 .5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus